.not-found {
    /* background-color: red; */
    grid-column: 3/19;
    text-align: center;
    height: 90vh;
    display: flex;
    flex-direction: column;
    justify-content: center;

}

.post-not-found-title {

    font-size: 14em;
    text-transform: uppercase;
    font-family: var(--bodyFont);

    font-weight: bolder;
    padding-bottom: 1%;
}

.not-found-content p {
    font-size: var(--text-lg);
    padding-bottom: var(--space-md)
}

.not-found-content a:link,
.not-found-content a:visited {
    color: #464E55
}

.not-found-content a:hover {
    text-decoration: underline;
}